<bugID>1354533<Summary>Update the 'History' view in the Library for photon</Summary><Description>This button opens a subview when clicked, which contains:

* A button called 'View History Sidebar'
* A button called 'Clear Recent History'
* A button called 'Restore Previous Session' (disabled if there's no session)
* A separator
* A button called 'Recently Closed Tabs', which references another subview
* A button called 'Recently Closed Windows', which references another subview
* A separator
* A list of items visited today
* A separator
* A list of items visited yesterday

It is recommended to implement the complete subview in a separate bug, per-spec.

The title of the subview reads 'History', the same as the button label.</Description></bugID>